Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3928

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2005-3928
Last Modified 07 Mar 2011 09:27:23
Published 30 Nov 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-3928

Summary

Buffer overflow in phgrafx in QNX 6.2.1 and 6.3.0 allows local users to execute arbitrary code via a long command line argument.

Vulnerable Systems

Application

  • Qnx Rtos 6.2.1

  • Qnx Rtos 6.3.0


References

VUPEN - ADV-2005-2669

BID - 16539

BID - 15619

BUGTRAQ - 20051129 possible privilege escalation on QNX Neutrino 6.3.0

IDEFENSE - 20060207 QNX Neutrino RTOS phgrafx Command Buffer Overflow

SECTRACK - 1015599

SECUNIA - 17781


Last Updated: 27 May 2016 10:41:06